import { DashboardLayout } from '@/components/layout/dashboard-layout';

export default function History() {
  return (
    <DashboardLayout>
      <div>
        <h1>History</h1>
      </div>
    </DashboardLayout>
  );
}